Subject: New Reply Received - Re: Sorry, your order was cancelled
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 06 Jan 2022 09:03:18 +0000

Hi Sara Alsharif,  The customer has responded to the ticket.  Re: Sorry, your order was cancelled  Ticket comment <div dir="ltr"><div dir="auto">
<div>Hi Friends,</div>
<div><br></div>
<div>The courier partner called a time, &amp; we had a deal to receive the order in my home address, i waited for him for delivery for more than 15 minutes, then I called him &amp; I was surprised that he went home!!</div>
<div dir="auto"><br></div>
<div dir="auto">Then he didn't contact me again after that time.</div>
<div dir="auto"><br></div>
<div dir="auto">I inform babyshop about this issue, then I received a call from you from a landline, &amp; I reconfirmed the order, but I didn't receive any call again.</div>
<div dir="auto">Then you canceled my order now.</div>
<div dir="auto"><br></div>
<div dir="auto">So the inconvenience came from your side or courier side, not from my side!!</div>
<div dir="auto"><br></div>
<div>Please find attached part of my conversation with your online support when I raised the issue of the courier.</div>
<div><br></div>
<div>Thanks &amp; Regards</div>
<div><br></div>
<div>Mohamad</div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jan 6, 2022, 11:24 AM Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mohammad,,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that our courier partner tried to contact you on (0533095326) thrice on 3 different days but didn't receive any response from your end.</div>
<div><br></div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>

</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043294053575'>Hello! You have unread messages.eml</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3726273